<!-- <div class="admin-container">
   
    <div class="admin-main-container">
        <div class='display-container' *ngIf="doctorsDisplay">
            <app-admin-doctors-table ></app-admin-doctors-table>
        </div>

        <div class='display-container' *ngIf="nurseDisplay">
            <app-admin-nurses-table></app-admin-nurses-table>
        </div>
        
        <div class="display-container" *ngIf="notificationDisplay">
            <app-admin-notifications></app-admin-notifications>
        </div>
        <div class="display-container" *ngIf="requestsDisplay">
            <app-admin-requests></app-admin-requests>
        </div>
        

        <!-- open nurses table with *ngIf=nursesDisplay
        open notifications with *ngIf=notificationDisplay
        open requests with *ngIf=requestsDisplay -->
    <!-- </div>
</div> --> -->